@media (min-width:992px){
    
    .megamenu-ul{position: static !important;height: 44px;}
  .megamenu-ul .megamenu{
      top: 100%;
      background:#fff;
      max-width: 100%;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      border: 1px solid #d8d8d8;
      padding:0 0 15px 0;
  }
  .megamenu-ul .megamenu li ul li{background: url(../images/arrow1.png) 10px 13px no-repeat; background-size: 12px; padding-left: 30px !important;padding-right: 0 !important;}
  .main-menu-sec ul li.megamenu-inner{ padding:0 !important;}
  .megamenu-ul .megamenu li span.man_icon{ display:flex; margin-top:15px;margin-bottom:10px; font-size:17px; font-weight:600;align-items: center !important;}
  .megamenu-ul .megamenu li span.man_icon img{ width:50px; height:50px; margin-right:15px;}
  .main-menu-sec ul li.megamenu-inner ul li a:after{ display:none;}
  .megamenu-ul .megamenu li span.man_icon p:after{
    content: '';
    display: block;
    width: 45px;
    height: 2px;
    background: #b0b0b0;
    margin-top: 2px;
  }
  .megamenu-ul .megamenu li{background:transparent;padding:0px 15px;}
  .megamenu-ul .megamenu li:after{display:none;}
  .megamenu-ul .sub-toggle{   
    position: relative !important;
    top: -53px !important;
    right: -115px !important;
    background: transparent !important;
  }
  .megamenu-ul:after{
    top: 82px !important;
    right: 50% !important;
  }
  .megamenu-inner{width:33.3%;float:left;transition: none;}
  .megamenu-inner ul{position:relative !important;left:0 !important;display:block !important;top:0px !important;transition: none !important;
    height: auto !important;}
  .megamenu-inner .sub-toggle{display:none;}
  .megamenu-inner li{width:100%;}
  .megamenu-inner li a{line-height:1.4 !important;}
  .megamenu-inner ul{padding:0px; transition:none !important;}
  .megamenu-inner ul li:last-child a{border-bottom:none;}
  .megamenu-inner ul li a{padding:8px 0px; font-size:16px;}
  .megamenu li ul {
  display: block !important;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  padding: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  transition: none !important;
  transform: none !important;
  height: auto !important;
}
.megamenu li .sub-toggle {
  display: none;
}

.megamenu-ul {
  position: static !important;
  height: 44px;
}

.megamenu {
  padding: 15px 15px !important;
  height: auto !important;
}
.megamenu li {
  width: 25%;
  float: left;
  padding: 0px 15px !important;
}

.megamenu li ul li {
  width: 100%;
  padding: 0px 20px !important;
    padding-left: 20px;
  height: auto !important;
  border: none !important;
}
.megamenu li a.menu-title {
  color: #f0583c;
  font-weight: bold;
  font-size: 18px;
  padding: 0 !important;
}
.megamenu li ul li a {
  padding: 6px 0px !important;
}
.megamenu-bx li {
  background: transparent !important;
}
.megamenu-main {
  position: static !important;
}
.megamenu-main ul {
  padding: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  height: auto !important;
  top: 100% !important;
}
.megamenu-sub-bx {
  width: 20%;
  float: left;
  padding: 0px 5px;
}

.megamenu-bx {
  background: #f6f6f6;
}

.megamenu-sub-bx ul {
  display: block !important;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  height: auto !important;
  overflow: unset;
  
}
.megamenu-sub-bx ul li {
  width: 100%;
  border-bottom: solid 1px #d8d8d8;
}

.megamenu-sub-bx ul li a {
  padding: 3px 7px !important;
  font-size: 16px !important;
}
.megamenu-main .sub-toggle {
  display: none;
}
.megamenu-main .megamenu-main-a::after {
  content: "\f107";
  font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
  position: absolute;
  right: -12px;
  top: 0px;
  font-size: 20px;
}
.megamenu-main .megamenu-main-a {
  position: relative;
  padding-right: 6px !important;
}
.megamenu-sub-bx a.megamenu-sub-bx-title {
  padding: 10px 5px !important;
  font-size: 17px;
}
.megamenu-sub-bx-title {
  font-size: 18px;
  font-weight: 600 !important;
  padding: 3px 0px !important;
  text-transform: uppercase;
  color: #6a7046 !important;
  margin-bottom: 5px;
  border-bottom: dashed 1px #adadad;
}
.megamenu-main:hover > .megamenu-bx,
.megamenu-main.open > .megamenu-bx {
  display: block !important;
}
.megamenu-main > .megamenu-bx::before {
  content: "";
  position: absolute;
  top: -45px;
  left: 0;
  width: 100%;
  height: 45px;
  background: transparent;
}

}



@media (min-width: 1920px){
    .container-fluid{max-width: 1620px;}
}

@media (max-width: 1785px){
	.menu .navbar-nav .nav-item {padding: 0 25px;}
	.menu .navbar-nav .nav-link{font-size:18px;}
	.megamenu-sub-bx a.megamenu-sub-bx-title{font-size:17px;}
	.megamenu-sub-bx ul li a {
  padding: 5px 7px !important;
  font-size: 17px !important;
}
	.container {
    max-width: 1460px;
}
.banner_content span{ font-size:58px;}
.section_title{ font-size:38px;}
.cleran_text h3{ font-size:22px;}
.container-fluid{max-width:1600px;}
}
@media (max-width: 1685px){
	.menu .navbar-nav .nav-item {padding: 0 25px;}
	.container {
    max-width: 1360px;
}
.top_contact li{padding:8px;}
.top_contact li span {
    padding-right: 7px;
    margin-right: 7px;
}
.banner_content span {
    font-size: 54px;
}
.banner_content p {
    font-size: 19px;
    line-height: 33px;
}
.section_title {
    font-size: 36px;
}
.cleran_text h3 {
    font-size: 20px;
}

}

@media (max-width: 1499px){
    .top_contact li.top_bookNow a{padding: 16px 32px;}
    .menu .navbar-nav .nav-link{font-size:16px;}
	.megamenu-sub-bx a.megamenu-sub-bx-title{font-size:18px;}
	.megamenu-sub-bx ul li a {
      padding: 3px 7px !important;
      font-size: 13px !important;
    }
	/*.top_contact li:last-child{ display:none; }*/
	.menu .navbar-nav .nav-item {
    padding: 0 20px;
}
.top_contact li span {
    padding-right: 10px;
    margin-right: 10px;
}
.top_contact li {
    padding: 8px 10px;
}
.container {
    max-width: 1220px;
}
.banner_content span {
    font-size: 48px;
}
.banner_content p {
    font-size: 18px;
    line-height: 30px;
}
.banner-content .banner_call{ font-size:22px;}
.banner-content .banner_call small {
    font-size: 20px;
    margin-right: 15px;
}

.theme-btn, .banner_content .theme-btn:hover, .theme-btn.call_btn:hover, .how_to_make .theme-btn:hover {
    padding: 6px 25px;
    font-size: 16px;
    min-height: 58px;	
}
.section_title {
    font-size: 32px;
    margin-bottom: 20px;
}
body {
    font-size: 16px;
    line-height: 26px;
}
ul.check_list li{ font-size:16px;}
.rubbish_clearance {
    margin: 200px 0;
    padding: 40px 0 40px;
}
.cleran_section {
    margin: 80px 0;
}
.cleran_text h3 {
    font-size: 18px;
}
.book_section{padding:80px 0;}
.bokking_step span{ font-size:38px;}
.book_section .bokking_step p {
    font-size: 16px;
}
.book_section p {font-size: 24px;}
.faq_section {
    margin: 80px 0;
}
#faq .card .card-header .btn-header-link{ font-size:18px;}
#faq .card .card-header .btn-header-link::after{padding:10px 20px;}

}

@media (max-width: 1299px){
.menu .navbar-nav .nav-item {
    padding: 0 20px;
}
.container {
    max-width: 1120px;
}
.banner_content span {
    font-size: 42px;
}
.banner_content p {
    font-size: 16px;
    line-height: 28px;
}
.section_title {
    font-size: 30px;
    margin-bottom: 20px;
}
.rubbish_clearance{padding:20px 0;}
.book_section p {
    font-size: 22px;
}

}

@media (max-width: 1199px){

.top_contact li a.call_btn {
  font-size: 20px;
}
a.navbar-brand {
    width: 120px;
}
.banner_bg{ padding:70px 0;}
.banner_content span {
    font-size: 40px;
    margin-bottom: 15px;
}
.welcome_section {
    margin: 80px 0;
}
.section_title {
    font-size: 28px;
    margin-bottom: 20px;
}
.container {
    max-width: 950px;
}
.rubbish_clearance:before {
    height: 70px;
    top: -69px;
    background-size: contain;
}
.rubbish_clearance {    margin: 120px 0;}
.rubbish_clearance:after {
    height: 70px;
    bottom: -70px;
    background-size: contain;
}
.cleran_text p {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}
.cleran_text h3 {
    font-size: 16px;
}
.cleran_section, .faq_section {
    margin: 70px 0;
}
.book_section {
    padding: 60px 0;
}
.bokking_step span {
    font-size: 34px;
}
.book_section .bokking_step p {
    font-size: 15px;
    line-height: 25px;
    margin: 0;
}
.book_section p {
    font-size: 20px;
    margin: 0;
}
.top_contact li.top_bookNow a {
  padding: 13px 19px;
  font-size: 16px;
}
.top_contact li {
  padding: 7px 8px;
}
.top_contact li span img {
  width: 36px;
}
.top_contact li span {
  padding-right: 5px;
  margin-right: 7px;
}
.top_contact li a.call_btn {
  font-size: 18px;
}
.top_contact li a p{font-size:12px;}
.menu .navbar-nav .nav-link {
  font-size: 15px;
}
.menu .navbar-nav .nav-item {
  padding: 0 9px;
}

}

@media (max-width: 991px){


.megamenu-sub-bx ul li a {
  padding: 5px 15px !important;
  font-size: 15px !important;
  color: #fff !important;
}
.megamenu-sub-bx a.megamenu-sub-bx-title {
  font-size: 16px;
  padding: 12px 15px !important;
  font-weight: normal !important;
  margin: 0;
  color: #fff !important;
}
.megamenu-bx li {
  background: #585e37 !important;
}
.header-right {
    display: none;
}
 .menu-collapser {
  display: none !important;
}
ul.slimmenu {
  width: 100%;
  display: block !important;
  top: 0px !important;
  max-height: 450px;
  overflow: auto;
}
ul.slimmenu.collapsed li .sub-toggle {
  width: 52px;
  height: 52px !important;
  background: #d0cf8d;
}
.megamenu-main .sub-toggle{display: block;}   
.navbar-nav li a {
  padding: 18px 15px !important;
}
.navbar-collapse {
  position: absolute;
  top: 100%;
  z-index: 1;
  width: 100%;
  right: 0;
  max-width: auto;
  background: #fff;
}
.megamenu-main .megamenu-main-a:after{display: none;}
ul.slimmenu li {position: relative !important;}

.header-right {
    display: block;
}
.navbar-toggler {
    padding: 10px 15px;
    font-size: 24px;
    line-height: 1;
    background-color: #6a7046;
    border: 1px solid #6a7046;
    border-radius: 0;
}
.navbar-toggler-icon{ width:auto; height:auto; color:#fff;}

.navbar-collapse {
    position: absolute;
    top: 100%;
    z-index: 99;
    width: 100%;
    background: #6a7046;
}
.menu .nav-item .nav-link:before{display:none;}
.menu .navbar-nav .nav-item {
    padding: 0;    border: none;
}
.menu .navbar-nav .nav-link{padding:15px 15px; color:#fff; border-bottom:1px dashed #8f975b;}
.banner_bg {
    padding: 10px 0;
}
.banner-content {
    background: rgb(255 255 255 / 85%);
    padding: 40px 30px;
    text-align: center;
}
.banner_content span {
    font-size: 36px;
}
.banner_content p, .welcome_section p, .rubbish_clearance p {
    text-align: justify;
    text-align-last: center;
}
.welcome_section {
    margin: 60px 0;
	text-align: center;
}
.rubbish_clearance:before, .rubbish_clearance:after {
    background-size: cover;
}
.cleran_content {margin-top:25px;}

.book_section {
    padding: 50px 0;
}
.book_section p {
    font-size: 18px;
    margin: 0;
}
.book-appoint{margin-top: 40px;}

}

@media (max-width: 767px){
    .top_contact li:first-child{ display:none; }
    .inner-content ul.list-2 {column-count: 1;}
    .inner-content ul.list-3 {
      column-count: 2;
    }
    .inner_banner .inner-banner-content .page-title{font-size: 28px;}
    .inner-content h1 {font-size: 26px;}
    .inner-content h2 {
      font-size: 22px;
    }
    .inner_banner{height: 150px;}
    .inner_banner img{height: 100%; object-fit: cover; object-position: center right; display:none;}
    .whats-app {
    display: flex;
}
  .homt_cta .flex-whatsapp{display:none}
	.banner-content{    padding: 27px 25px;background: rgb(239 255 224);}
	.banner_content span {
    font-size: 30px;
}
.banner-content .banner_call {
    font-size: 18px;
}
.banner-content .banner_call small {
    font-size: 16px;
    margin-right: 10px;
}
.banner-content .banner_call img{    width: 20px;}
.welcome_section {
    margin: 50px 0;
}
.mobile-sticky {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    background: #c3c26f;
    display: flex!important;
    justify-content: space-between;
    font-size: 22px;
}
.mobile-sticky a {
    margin: 0;
    width: 50%;
    padding: 20px 8px;
    color: #404331;
    justify-content: center;
    text-align: center;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    line-height: 1;
    flex-wrap: wrap;
}

.mobile-sticky a+a {
    background: #6a7046;
	color:#fff;
}

footer{padding:60px 0;}
.back-to-top{bottom:70px;}
.section-title {font-size: 30px;}

}

@media (max-width: 575px){
    .section-title {font-size: 28px;}
.inner_banner .inner-banner-content .page-title {
  font-size: 26px;
}
.inner-content h1 {font-size: 24px;}
.inner-content h2 {
  font-size: 20px;
}
.inner-content {
  padding: 30px 0;
}
.inner-content h3 {
  font-size: 17px;
}
.inner_banner{height: 180px;}

.banner-content {padding: 20px 0px;}
.banner_content span {
    font-size: 28px;
}
.banner_content p {
    font-size: 15px;
    line-height: 25px;
}
.banner {
    position: static;
	background: #efffe0;
    padding: 20px 0;
}
.banner_bg{display:none;}
.banner_content {
    position: static;	
    transform: none;
}
.header-right {
    display: none;
}
.welcome_section {
    margin: 40px 0;
}
.section_title { font-size: 22px;}
ul.check_list li {
    text-align: justify;
}
.cleran_section, .faq_section {
    margin: 50px 0;
}
.cleran_content img{ width:100%; height:200px; object-fit: cover;}

.cleran_text {
    padding: 20px;
}
.cleran_text p{ text-align:justify;}
.book_section p {font-size: 16px;}
#faq .card .card-header .btn-header-link {
    font-size: 16px;
    padding: 12px 55px 12px 12px;
}
#faq .card .card-body p{margin:0; text-align:justify;}
footer p{ text-align:justify;}
.mobile-sticky a {
    padding: 30px 10px;
}
.theme-btn, .banner_content .theme-btn:hover, .theme-btn.call_btn:hover, .how_to_make .theme-btn:hover{min-width:260px;}
.theme-btn.call_btn{ margin-right: 0;}
.footer-bottom{margin-top:20px;}
footer {
    padding: 50px 0 80px;
}
.back-to-top {
    bottom: 100px;
}
.inner-content ul li{font-size: 16px;}

}

@media (max-width: 420px){
    .section-title {font-size: 26px;}
.inner-content h2 {
  font-size: 18px;
}
.inner-content h3 {
  font-size: 16px;
}
.inner-content h1 {
  font-size: 22px;
}

.mobile-sticky a{font-size:20px;}
.footer-bottom p{font-size:12px;}
}

@media (max-width: 374px){
.inner-content ul.list-3 {
  column-count: 1;
}

}